Subject: RE: FW: Assignment of transaction no. 1
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 29 Mar 2001 05:27:00 -0800 (PST)

Thanks Dan,

Sorry I missed removing 'Alberta'.  I have deleted it from the version on
our system.  I have made the Effective Date April 1, 2001.
I am forwarding a hard copy to Michelle so that BP and Gulf/Crestar will
have the same version for sure.

My facsimile number is (403) 233-5505 and Michelle's is (403) 233-5655.

Mike

 -----Original Message-----
 From: [email-masked] [SMTP:[email-masked]]
 Sent: Thursday, March 29, 2001 10:13 AM
 To: [email-masked]
 Cc: [email-masked]'; [email-masked]'
 Subject: Re: FW: Assignment of transaction no. 1

 Michael,
      I have reviewed the assignment documennt.  I intend to make two
 changes which I hope you make in the copies that the other parties
are
 signing.  These being that the Assignment be effective as of April
1, 2001
 and the left over reference to Alberta be deleted from Enron North
America
 Corp.'s address.  I will attach Transaction No. 1 to the Assignment
 Document and have it executed by Enron.  If you will provide me with
the
 fax numbers for each party, I will fax to these numbers.  My fax
number is
 (713)646-3490.

                     "Kleiner,

                     Michael"               To:
"[email-masked]'" <[email-masked]>,
                     <Michael_Kleine        "[email-masked]'"
<[email-masked]>
                     [email-masked]>             cc:

                                            Subject:     FW:
Assignment of transaction no. 1
                     03/28/2001

                     05:43 PM

 -----Original Message-----
 From:     Kleiner, Michael
 Sent:     Wednesday, March 28, 2001 4:37 PM
 To:  [email-masked]'; [email-masked]';
 [email-masked]'; Houghton, Brian
 Subject:  Assignment of transaction no. 1

 Everyone;

 Attached is a revised assignment agreement which we hope you will
find
 satisfactory.

 Our hope is to have this agreement signed Thursday.  Michelle's fax
and
 counterpart execution clause should facilitate execution.  Let me
know if
 you expect any problems with execution.

 Gulf Canada Resources Limited
 per: Michael P. Kleiner
         Law Department

  <<Enron contract assignment.doc>>

 (See attached file: Enron contract assignment.doc)
  << File: Enron contract assignment.doc >>